.ct10 {padding:0; margin-bottom: 10px;}
.ct10 td {padding:0px; vertical-align: top;}

div.ct10 td.left {width:4px;}
div.ct10 td.right {width:6px;}

div.ct10 tr.top td {height:3px;}
div.ct10 tr.bottom td {height:7px;}

div.ct10 tr.top td.left {background:url(images/top_left_st5.png) no-repeat top left;}
div.ct10 tr.top td.middle {background:url(images/top_middle_st5.png) repeat-x top;}
div.ct10 tr.top td.right {background:url(images/top_right_st5.png) no-repeat top right;}

div.ct10 tr.mid td.left {background:url(images/left_st5.png) repeat-y left;}
div.ct10 tr.mid td.right {background:url(images/right_st5.png) repeat-y right;}

div.ct10 tr.bottom td.left {background:url(images/bottom_left_st5.png) no-repeat bottom left;}
div.ct10 tr.bottom td.middle {background:url(images/bottom_middle_st5.png) repeat-x bottom;}
div.ct10 tr.bottom td.right  {background:url(images/bottom_right_st5.png) no-repeat bottom right;}

div.ct10 td.content {background:url(images/st3_bg.gif) repeat;}
div.ct10 div.inner {overflow: hidden; padding:10px 15px 13px 15px;}

